Create Near
Expunge Both
SyncState *

IMAPAccount fastmail
Host imap.fastmail.com
Port 993
User maitysanchayan@fastmail.com
PassCmd "gpg2 -q --for-your-eyes-only --no-tty -d ~/.fastmail.gpg"
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore fastmail-remote
Account fastmail

MaildirStore fastmail-local
SubFolders Verbatim
Path "~/Mail/fastmail/"
Inbox "~/Mail/fastmail/Inbox"

Channel fastmail
Far :fastmail-remote:
Near :fastmail-local:
Patterns *
Expunge None
CopyArrivalDate yes
Sync All
Create Near
SyncState *

IMAPAccount asymptotic
Host imap.gmail.com
Port 993
User sanchayan@asymptotic.io
PassCmd "gpg2 -q --for-your-eyes-only --no-tty -d ~/.asymptotic.gpg"
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore asymptotic-remote
Account asymptotic

MaildirStore asymptotic-local
SubFolders Verbatim
Path "~/Mail/asymptotic/"
Inbox "~/Mail/asymptotic/Inbox"

Channel asymptotic
Far :asymptotic-remote:
Near :asymptotic-local:
Patterns * ![Gmail]* "[Gmail]/Sent Mail" "[Gmail]/Starred" "[Gmail]/All Mail"

IMAPAccount gmail
Host imap.gmail.com
User maitysanchayan@gmail.com
PassCmd "gpg2 -q --for-your-eyes-only --no-tty -d ~/.sanchayan.gpg"
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

IMAPStore gmail-remote
Account gmail

MaildirStore gmail-local
Subfolders Verbatim
Path "~/Mail/sanchayan/"
Inbox "~/Mail/sanchayan/Inbox"

Channel gmail
Far :gmail-remote:
Near :gmail-local:
Patterns * ![Gmail]* "[Gmail]/Sent Mail" "[Gmail]/Starred" "[Gmail]/All Mail"
